---
# defaults file for certbot
certbot_plugins: []
#  - python-certbot-nginx
#  - python-certbot-apache
#certbot_email: admin@example.com
#certbot_domains:
  #- adomain.example.com
  #- anotherdomain.example.com
certbot_staging: false